.news{
    margin-bottom: 159px;
    &__title{
        @include font(24px, 'Montserrat', var(--lang-color), 29px, 600);
        text-transform: uppercase;
        margin-bottom: 38px;
    }

    &__content{
        @include grid(3, 1fr, 49px 52px);
    }

    &__news{
        position: relative;
        border-radius: 8px;
        &:hover{
            .news__line{
                opacity: 0;
                pointer-events: none;
            }
            .news__effect,
            .news__out{
                opacity: 1;
                pointer-events: all;
            }
            .news__out{
                transform: translateY(0);
            }
        }
        &-title{
            @include font(20px, 'Montserrat', white, 30px, 600);
        }
    }
    &__date{
        @include font(16px, 'Frutiger', white, 20px, 300, 0.005em);
    }
    &__background{
        border-radius: 8px 8px 0 0;
        object-fit: cover;
        width: 100%;
    }

    &__line{
        width: 100%;
        position: absolute;
        bottom: 2px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 13px 36px;
        background: rgba(0, 0, 0, 0.5);
        backdrop-filter: blur(6px);
        @include transition;
    }

    &__effect{
        position: absolute;
        width: 100%;
        height: 100%;
        z-index: 1;
        background: rgba(0, 0, 0, 0.5);
        backdrop-filter: blur(6px);
        border-radius: 8px 8px 0 0;
        @include TLa();
        @include transition;
        opacity: 0;
        pointer-events: none;
    }

    &__out{
        position: absolute;
        width: 100%;
        height: 100%;
        z-index: 2;
        @include TLa();
        padding: 24px 36px 28px 36px;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        @include transition;
        transform: translateY(3px);
        opacity: 0;
        pointer-events: none;
        &-line{
            display: flex;
            justify-content: space-between;
            align-items: center;
            margin-bottom: 23px;
            width: 100%;
        }
    }

    &__description{
        @include font(14px, 'GothamPro', white, 22px);
        margin-bottom: 28px;
        max-height: 82px;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    &__button{
        padding: 15px 45px;
        display: flex;
        align-items: center;
        svg{
            margin-left: 15px;
        }
    }
}